Subject: Re: [Mg-t] Front Shock Bolts

From: John Seim <[email-masked]>
Date: Tue, 22 Jan 2013 08:04:05 -0800

The bolts are 3/8"-20 BSF.
The ones for the Armstrongs are shorter than those used for Girlings,
as Girlings had a thicked mounting base. You will need one longer one,
for the engine steady bracket. There is a round spacer, that goes on top
of the shock base for the Armstrongs, between the damper and the bracket.

Actually, either design is OK. Girlings have a cast iron body, and do not
wear.
Armstrongs, with either pot metal or aluminum bodies, tend to wear a little.
That only matters when you rebuild them.

Moss Motors sells 3/8" BSF bolts. I believe that they were 1 1/4" long for
Armstrong,
with the exception of the one with the bracket. That I believe was 1 3/4"
long.

John Seim
Irvine, CA

On Jan 22, 2013, at 7:52 AM, gunnellj tds.net wrote:

> We have both Griling and Armstrong shocks that Worlwide has rebuilt and are
> wanting to put one pair on the 1950 MG TD "hot rod" we are doing. The car
> will have a Ford V8-60 flathead engine.
> Question 1 - Is either design better for this application? The Armstrongs
> "look" better as the filer caps match the back shocks. But that doesn't
> mean they work better.
> Question 2 - It seems that Moss no longer stocks the bolts to hold the
> Armstrong shocks to the frame and we have lost track of our bolts. In a
> quick test it almost seems like either 10 mm fine bolts or 3/8-in. fine
> bolts will thread far enough into the holes, but the test bolts are old and
> cruddy and we can't be sure.
> Does either of these sizes work or do we have to find a source of Whitworth
> fasteners?
> If we used the 10 mm or 3/8-in. fine should we re-tap the holes to whatever
> size?
> Thanks for any help.
>
>
> --
>
> "Gunner"
>
> John Gunnell
> PO Box 87
> Iola, WI 54945
> Ph: 715-445-4262
> Cell: 715-281-5925
>
> LIVIN' THE DREAM
>
> Please visit Gunner's Great Garage
>
> Restoration Shop - Automotive Book Shop - Art Gallery
>
> E6110 Fuhs Rd, Manawa, WI 54949
>
> Cell: 715-281-5925 (anytime)
>
> Take A Slide Show Tour of the Shop at  www.gunnersgreatgarage.com
>
> Check my blog Gunner's Garage at www.oldcarsweekly.com
>
>
>
> Publications and Websites I Contribute To: Old Cars Weekly, Old Cars
> Restoration Guide, For Vettes Only, Amos Auto Enthusiast Weekly (digital),
> Auto Enthusiast (print),  Towing & Recovery Footnotes, Auto Restorer,
> Vintage Truck, Vette Vues, Free Riders Press, Second Chance Garage, Garage
> Style, Ol Skool Rodz, Car Kulture Deluxe, Gunner's Great Garage News
> (blog), Gunner's Garage (blog), Super Chevy, Muscle Car Review, Smoke
> Signals, Pontiac Registry (Website), Classic Motorsports, Gearhead News,
> Keith Lasrsen Show Newstalk 1110 / WBLT Radio  Charlotte, N.C., Muzzy
> Broadcasting System's Legends of Country B-104.9 Stevens Point WI &
> Occasional Others.
> ______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $11.47
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/mg-t/[email-masked]
______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Charles Hill <[email-masked]>
Date: Tue, 22 Jan 2013 10:35:59 -0600

Stick with the original thread. British size hardware is available.  You 
can't just run to Home Depot and pick up some.  Try British Fasteners 
(www.*britishfasteners*.com/.) They have a good selection at reasonable 
prices.  BTW, if it is a fine thread it isn't Whitworth.  Whitworth is a 
coarse thread.  The fine threads are British Standard Fine (BSF).  The 
British Fasteners website also has has good charts and information on 
the different threads including the BA threads you will find in the 
electrical equipment.

Charles Hill

[email-masked]